Subject: Re: [PATCH] ppc32: pmac sleep support update

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 27 Feb 2005 11:24:43 +1100

On Sat, 2005-02-26 at 12:28 +0100, Olaf Hering wrote:
>  On Tue, Jan 18, Benjamin Herrenschmidt wrote:
> 
> 
> > +++ linux-work/arch/ppc/platforms/pmac_cache.S	2005-01-18 12:01:49.000000000 +1100
> 
> > +	b	__flush_disable_L1
> 
> This one is only available for CONFIG_6xx, so g5 32bit users will
> scream. (not that I care)

Me neither :) I don't support g5 32 bits, though I'll probably just fix
it for this time as it's easy. 

> arch/ppc/platforms/built-in.o(.text+0x1228): In function `flush_disable_caches':
> : undefined reference to `__flush_disable_L1'
-- 
Benjamin Herrenschmidt <[email-masked]>